---
group:
  name: 'kenidi8215'
  description: ''
  projects:
  - name: 'Hello-World'
    description: ''
    mirrorRelease: false
    topic: ''
  
  - name: 'Python-Programming-From-Introduction-to-Practice---Chapter-20'
    description: ''
    mirrorRelease: false
    topic: ''
  